@media only screen and (max-width: 1200px) {
	
	h2{font-size:40px;}
	
	a{font-size:30px;}

	a:active{font-size:30px;}

	.tituloprincipal a{font-size: 85px;}
	
	.inputreloj{font-size:45px;}
	
	.fecha{font-size:45px;}
	
	p.error{font-size:80px;}

}
@media only screen and (max-width: 800px){
	
	h2{font-size:28px;}

	a{font-size:20px;}

	a:active{font-size:20px;}

	.tituloprincipal a{font-size: 55px;}
	
  .inputreloj{font-size:35px;}
	
  .fecha{font-size:35px;}
  
  p.error{font-size:50px;}
		
}
@media only screen and (max-width: 500px){
	
	h2{font-size:17px;}
	
	a{font-size:12px;}

	a:active{font-size:12px;}

	.tituloprincipal a{font-size: 35px;}
	
	.inputreloj{font-size:20px;}
	
	.fecha{font-size:20px;}
	
	p.error{font-size:30px;}
}